@import url('https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css');
@import '~@fullcalendar/core/main.css';
@import '~@fullcalendar/daygrid/main.css';

.container {
    margin-bottom: 20px;
}

.breadcrumb {
    margin-top: 0px;
    padding-left: 0px;
    background-color: transparent;
}

.breadcrumb-item {
    cursor: pointer;
}

html {
    min-height: 100%;
}

